#pragma once


void BoxPts(CPointf pt[8], CPointf ptCenter, double fDeltaX, double fDeltaY, double fDeltaZ);
void OnViewSelectall();
void OnViewUnselectall();
void OnViewReverseselect();
void OnViewShowselected();
void OnViewViewfront();
void OnViewViewisometric();
void OnViewResetview();
void OnViewProjectpoint();
void OnDrawDrawnodes();
void OnDrawDrawlines();
void OnDrawDrawtriangles();
void OnDrawDrawquads();
void OnDrawDrawwindownodes();
void OnDrawDrawwindowlines();
void OnDrawDrawwindowtriangles();
void OnDrawDrawwindowquads();
void OnDrawClear();
void OnDrawSaveimage();
void OnModeDefault();
void OnModeTrack();
void OnModeSelect();
void OnModePan();
void OnModeRotate();
void OnModeWindowzoom();
void OnModePixelpan();
